local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local event = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then
	event.locations = { ['11'] = '1.1 Finstere Ernte', ['13'] = '1.3 Wogen des Wahnsinns', ['14'] = '1.4 Das Vermächtnis der Gefallenen', ['15'] = '1.5 Asche der Geschichte', ['16'] = '1.6 Aus der Glut', ['17'] = '1.7 Karneval der Auserwählten' }
	event.source = { 	['11'] = { ['11equip'] = 'Ausrüstung', ['11other'] = 'Anderes' }, 
						['13'] = { ['13equip'] = 'Ausrüstung', ['13costume'] = 'Kostüme', ['13other'] = 'Anderes' },
						['14'] = { ['14equip'] = 'Ausrüstung', ['14other'] = 'Anderes'},
						['15'] = { ['15equip'] = 'Ausrüstung', ['15costume'] = 'Kostüme', ['15other'] = 'Anderes'},
						['16'] = { ['16equip'] = 'Ausrüstung', ['16costume'] = 'Kostüme', ['16other'] = 'Anderes'},
						['17'] = { ['17goods'] = 'Auserwähltenwaren', ['17goods6'] = 'Auserwähltenwaren (Phase 6)', ['17money'] = 'Geldwechsler', ['17prize'] = 'Karnevalspreise', ['17titles'] = 'Ereignistitel-Händler', ['17shady'] = 'Schattenhafte Waren' },
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	event.locations = { ['11'] = '1.1 Moisson sinistre', ['13'] = '1.3 Vagues de folie', ['14'] = '1.4 - Héritage des dragons déchus', ['15'] = '1.5 Cendres du souvenir', ['16'] = '1.6 Eclat de la flamme', ['17'] = '1.7 Carnaval des Elus' }
	event.source = {	['11'] = { ['11equip'] = 'Equipement', ['11other'] = 'Autre'},
						['13'] = { ['13equip'] = 'Equipement', ['13costume'] = 'Costume', ['13other'] = 'Autre'},
						['14'] = { ['14equip'] = 'Equipement', ['14other'] = 'Autre'},
						['15'] = { ['15equip'] = 'Equipement', ['15costume'] = 'Costume',['15other'] = 'Autre'},
						['16'] = { ['16equip'] = 'Equipement'},
						['17'] = { ['17goods'] = 'Biens des élus', ['17goods6'] = 'Biens des élus (Phase 6)', ['17money'] = 'Echangeur de monnaie', ['17prize'] = 'Prix du carnaval', ['17titles'] = "Titres d'événement", ['17shady'] = 'Biens divers' },
					}					
elseif EnKai.tools.lang.getLanguage() == "Russian" then
	event.locations = { ['11'] = '1.1 Grim Harvest', ['13'] = '1.3 Waves of Madness', ['14'] = '1.4 - Legacy of the Fallen', ['15'] = '1.5 Ashes of History', ['16'] = '1.6 From the Embers', ['17'] = '1.7 Carnival of the Ascended' }
	event.source = {	['11'] = { ['11equip'] = 'Equipment', ['11other'] = 'Other'},
						['13'] = { ['13equip'] = 'Equipment', ['13costume'] = 'Costume', ['13other'] = 'Other'},
						['14'] = { ['14equip'] = 'Equipment', ['14other'] = 'Other'},
						['15'] = { ['15equip'] = 'Equipment', ['15costume'] = 'Costume',['15other'] = 'Other'},
						['16'] = { ['16equip'] = 'Equipment'},
						['17'] = { ['17goods'] = 'Ascended Goods', ['17goods6'] = 'Ascended Goods (Phase 6)', ['17money'] = 'Moneychangers', ['17prize'] = 'Carnival Prizes', ['17titles'] = 'Event Titles', ['17shady'] = 'Shady Goods' },
					}
else
	event.locations = { ['11'] = '1.1 Grim Harvest', ['13'] = '1.3 Waves of Madness', ['14'] = '1.4 - Legacy of the Fallen', ['15'] = '1.5 Ashes of History', ['16'] = '1.6 From the Embers', ['17'] = '1.7 Carnival of the Ascended' }
	event.source = {	['11'] = { ['11equip'] = 'Equipment', ['11other'] = 'Other'},
						['13'] = { ['13equip'] = 'Equipment', ['13costume'] = 'Costume', ['13other'] = 'Other'},
						['14'] = { ['14equip'] = 'Equipment', ['14other'] = 'Other'},
						['15'] = { ['15equip'] = 'Equipment', ['15costume'] = 'Costume',['15other'] = 'Other'},
						['16'] = { ['16equip'] = 'Equipment'},
						['17'] = { ['17goods'] = 'Ascended Goods', ['17goods6'] = 'Ascended Goods (Phase 6)', ['17money'] = 'Moneychangers', ['17prize'] = 'Carnival Prizes', ['17titles'] = 'Event Titles', ['17shady'] = 'Shady Goods' },
					}
end

event.items = {	['11equip'] = {'ADC0A1D90601010101', 'D4E3A4920501010101', '93BEE1AD0401010101', 'BBD98D9A0701010101', 'F19E92810201010101', 'B581E4860601010101', 'E1F2D5D40201010101', 'CE9FDD9C0701010101', 'BFB4E2C80401010101', 'C181BA840701010101', '91F2EE8E0101010101', 'DAC9D7C10701010101', 'D9BFD3BD0101010101'},
				['13equip'] = {'9B88CE900501010101', 'BFE1CF900101010101', 'D7F9A8FB0101010101', 'B5C1E0AE0501010101', '84B6CFC60201010101', '99BAB38F0401010101', 'A6A295A60501010101', '8A8090C60101010101', 'B2B7ACC80501010101', 'BCB39B4B01010101', '8BB2FF850201010101', 'FDA488B00501010101'},
				['14equip'] = {'C89B8DFB0301010101', 'AEBFA7C20701010101', '93C8F6930101010101', 'B5BCB9EE0401010101', 'A3A9A06E01010101', 'ACDCB9810301010101', 'A7C1C9CA0201010101', '84E7B6E10701010101', 'C0FBE8F90301010101', '87E5B3F90701010101', 'E3CB9F8C0201010101', '86D2C7D10401010101', '86FFD2F00101010101', 'E3D9C8D20601010101', 'DEB89FA00201010101', 'FD8788F70301010101', 'BEF6ECFC0301010101', 'BFF6ECFC0301010101', 'C0F6ECFC0301010101', 'B7A0C6A10101010101', 'BDF6ECFC0301010101'},
				['15equip'] = {'FDCCE5A80401010101', 'BEDE80980101010101', 'FAC5CE890401010101', 'F4F0E36B01010101', 'BF82E0C80701010101', 'E1D5E9960201010101', 'F884C5980101010101', 'BCDFE1FA0101010101', '83BBE8D00401010101', 'BDCE8A8B0401010101', 'DFADC48B0301010101', 'D4C4EFC40301010101', 'F8BC80EA0301010101', 'FAB88F8D0601010101', 'ECDAE3A20201010101', '84BBE8D00401010101', 'F19B9CBB0101010101'},
				['16equip'] = {'B4B5D2E70201010101', 'FDF093D40201010101', 'EED6D4E10701010101', '8996ABF00101010101', 'D493C1EA0501010101'},				
				['17shady'] = {'F79492BA0701010101', 'B6C8D4940201010101', '92A5BEB40401010101', 'FCB0C9970301010101', 'BDFAE84F01010101', 'CFE096A10601010101', 'DCFE8E3E01010101', '80E485FE0201010101', 'BAAAAAF50301010101', 'EAD6CB900601010101' },
				['17goods6'] ={'83F6BA820501010101', 'D0C6FFA70501010101', 'EEDBE1E00601010101', 'E9E58A9A0201010101', 'E0BC90CB0501010101', 'C9B29DEE0501010101', 'A9F4A6C90301010101', 'D1D9A9AE0301010101', '92D097900501010101', 'B9D9EDE00401010101', 'D8C782CC0301010101' }
		}

event.other = {	['11other']		= { 'FFBCCC1301010101', 'AE9AD9BC0301010101', 'A4E1D1FE0101010101', 'B9A6AC930601010101', 'C59CF4910301010101' },
				['13other']		= { '93F2FCE80401010101', 'C1FC80820601010101', '96A9C3FA0101010101', 'FDA4EBC00701010101', 'C3E6C6A20701010101', 'B9C2AE850101010101', 'B48DF8A90401010101' },
				['13costume']	= { 'CAAA96D90301010101', 'E7DAA11601010101', 'DBB8FD9A0301010101', 'D096E4D10401010101' },
				['14other']		= { 'EFBA91BC0201010101', 'E1BAB89C0201010101', 'EEE88DC50501010101', 'E6C7B1FB0401010101', 'E78FDD8C0601010101' },
				['15other']		= { 'CFC0CFB90401010101', 'D0EFF2B30501010101', 'CCCEA2BB0301010101', 'E8D4FCCB0101010101', 'C2B3AB850601010101', 'FAC381C20301010101'},
				['15costume']	= { '85DAFB9B0601010101' },
				['16other']		= { 'BFE5C8910701010101', 'C0E5C8910701010101', 'C2E5C8910701010101', '8888E3F60301010101', '898CDDC00201010101', 'C1E5C8910701010101', 'C3E5C8910701010101', 'A1AFA4A40501010101', 'CCFD87F60401010101', 'C4E5C8910701010101', 'E883B7E00201010101'},
				['16costume']	= { 'FFBAF8DA0701010101', 'F2C5F0BF0101010101', 'FA82E6C00401010101', 'B5E0E4980101010101', '87EE97F90201010101', 'ED8EC58A0301010101', 'AC8E8ADD0601010101', 'F79DAEA10401010101' },
				['17prize']		= { '82A4A5B40301010101', 'F8A3D8B50501010101', 'F9A3D8B50501010101', 'FAA3D8B50501010101', 'FBA3D8B50501010101', 'A8EDE08A0601010101', 'DFBDAFB60601010101', '94E091DA0201010101'},
				['17money']		= { 'F3FBF3C70601010101', 'A3D9BD6F01010101', 'AFEF9BEC0101010101', '90BFE4CD0101010101', '86C391AC0301010101', 'EFF7B6EA0101010101', 'F1F7B6EA0101010101'},
				['17goods']		= { '88B1A68D0101010101', '87B1A68D0101010101', 'C2ABE8D40201010101', '9CB3DECE0201010101', 'FFB284ED0101010101', '82FAC1F30601010101', '82A7903D01010101', '87A7B33B01010101', '88A7B33B01010101', '89A7B33B01010101', '8AA7B33B01010101'},
				['17titles']	= { '93C18FBF0601010101', 'BFFDDCB00101010101', 'E0D8A39C0101010101', 'BFA9F9B20701010101', 'B989F9FC0501010101', 'ADF99F8F0401010101' },
				['17shady']		= { '97C3E9FA0101010101', '9FA9E3910101010101', 'B1B7F3E20301010101', '8ECA97D50701010101', '8EEB84AE0101010101'},
				['17goods6']	= { 'E0E5B4800401010101', 'E58F96A90601010101' }
				}

privateVars.loot.event = event